@charset "utf-8";

/* CSS Document */
html {height: 100%;}
body {background: #d2d2d2 url(../images/bg_lg.jpg) top center no-repeat; height: 100%;}
.wrapp {display: flex; flex-wrap: wrap; align-items: flex-start; height: 100%;}
.wrapp>div {width: 100%}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 8px;
    padding-left: 8px;
}

.row {
    margin-right: -8px;
    margin-left: -8px;
}
.btn { border-radius: 0;}
.btn:hover, .btn:focus, .btn-lg:hover, .btn-lg:focus {box-shadow: 0 0 15px rgba(0,0,0,0.1)}
.btn-lg {border-radius: 0}

/*HEADER*/
.header  {margin-top: 15px}
.header-top {display: flex; flex-wrap: wrap; width: 100%; margin-bottom: 15px }
.header-logo { align-self: center;}
.header-right {display: flex; justify-content: flex-end}
.header-right div {  align-self: center; }
.btn-add-ministry {background: #b02a2c; color: #fff; border:1px solid #b02a2c; }
.btn-add-ministry:hover, .btn-add-ministry:focus {background: #db3437; color: #fff; border:1px solid #db3437; }
/*navbar*/
.header-navbar {margin-bottom: 16px}
.header-navbar .navbar-collapse { padding: 0 }
.header-navbar .navbar-nav {background: #283047; float: none; margin: 0px 8px;}
.header-navbar .navbar-nav>li>a {line-height: 26px; color: #fff; text-transform: uppercase;  padding: 16px 24px;}
.header-navbar .navbar-nav>li>a:hover, .header-navbar .navbar-nav>li>a:focus { background: #2d3b61; color: #fff;}
.header-navbar .navbar-nav>li.active>a {background: #b02a2c; color: #fff;}
.header-navbar .navbar-nav>li>a>img {margin-top: -2px; margin-right: 8px}
/*TOP*/
.top-blocks-container>div {padding: 15px; background: #fff; margin-bottom: 16px;}
/*top menu*/
.top-menu {margin-bottom: 16px;}
.top-menu .nav {background: #b02a2c; width:100%}

.top-menu .nav>li>a {color: #fff;
    height: 100%;
    display: flex;
    justify-content: center;
    text-align: left;
    align-items: center;}    

.top-menu .nav>li>a>img {margin-right: 15px; height: 36px; width: auto}
.top-menu .nav>li>a:hover, .top-menu .nav>li>a:focus {color: #fff; background: #992022; }
.top-menu .nav>li.active>a, .top-menu .nav>li.active>a:hover, .top-menu .nav>li.active>a:focus {color: #fff; background: #283047}
/*CONTENT*/
.content {}
.page-header {
    padding-bottom: 15px;
    margin: 0px;
    border-bottom: none;
	color: #283047;
}
.page-header h3 {
   margin: 0;
}
.content-container>div {padding: 15px; background: #fff; margin-bottom: 16px;}
/*MIDDLE*/
.middle-container {display: flex; flex-wrap: wrap; width: 100%; align-items: flex-start; }
.middle-right, .middle-left { margin-bottom: 15px }
.middle-right>div {height: 100%;background: #fff; padding: 15px}
.middle-left>div {height: 100%; background: #fff; padding: 15px}
.middle-left>.moduletable>h3 {display: flex; padding: 15px 0; margin: 0;}
/*BOTTOM*/
.bottom-container {display: flex; width: 100%; align-items: stretch; flex-wrap: wrap}
.bottom-left>div {padding: 30px; background: #283047; color: #fff;; height: 100%; display: flex; flex-wrap: wrap; align-content: center}
.bottom-right>div {padding: 15px; background: #fff;}
.bottom-right .ns2-title, .bottom-right .ns2-title>a {font-size: 1.6rem; font-weight: normal; color: #283047}
.bottom-right .ns2-title>a:hover {color: #b02a2c; text-decoration: none;}

.bottom-right .ns2-created {background: #b02a2c; color: #fff; padding: 5px 8px; display: inline-block; margin-bottom: 10px; font-size: 1.2rem;}
.bottom-right .ns2-introtext {font-size: 1.2rem; color:#6d6d6d;}
.bottom-right .ns2-image {width: 100%; height: auto;}
.bottom-left>div, .bottom-right>div {height: 100%}
.bottom-left, .bottom-right {margin-bottom: 30px;}

/*bottom-left*/
.ns2-daily-devotional {}
.bottom-left>.daily-devotional-container{background:#283047 url(../images/book-bg.png) center no-repeat; }
.bottom-left>.daily-devotional-container>h3 { margin: 0; text-align: center; color: #949fc0; font-size: 1.6rem; width: 100%;}
.bottom-left>.daily-devotional-container>.ns2-daily-devotional .ns2-title { text-align: center; font-size: 2.4rem; font-weight: normal;}
.bottom-left>.daily-devotional-container>.ns2-daily-devotional .ns2-introtext {text-align: center; font-style: italic}
.bottom-left>.daily-devotional-container>.ns2-daily-devotional .ns2-readmore {text-align: center; display: block;}
.bottom-left>.daily-devotional-container>.ns2-daily-devotional .ns2-readmore>span {display: inline-block; background: none; text-align:  center; padding: 8px 18px; border:1px solid #fff; text-decoration: none; color: #fff; margin-top: 10px;}
.bottom-left>.daily-devotional-container>.ns2-daily-devotional .ns2-readmore>span:hover { background: #b02a2c; border: 1px solid #b02a2c;}

/*FOOTER*/
.footer { background: #283047; align-self: flex-end; }
.footer-container { display: flex; flex-wrap: wrap; width: 100%}
.footer-top {display:flex; flex-wrap: wrap; padding: 15px 0}
.footer-copyright {color: #fff; font-size: 1.2rem;}
.footer-social { color: #fff; font-size: 1.2rem; display:flex;}
.footer-copyright .media {}
.footer-copyright .media>.media-left {padding-right: 15px;}
.footer-copyright .media>.media-body {padding-left: 15px; border-left:1px solid rgba(255,255,255,0.12); color: #6f7385}
.footer-social>.moduletable {align-self: center; width: 100%; }
.footer-bottom {background: rgba(0,0,0,0.12)}
.footer-bottom .navbar-nav {display: flex; width: 100%; flex-wrap: wrap; justify-content: space-around}
.footer-bottom .navbar-nav>li>a>img { display: none}
.footer-bottom .navbar-nav>li>a {color: #5a688d; font-size: 1.2rem; border-top:2px solid transparent}
.footer-bottom .navbar-nav>li>a:hover, .footer-bottom .navbar-nav>li>a:focus {background: none; color: #fff;}
.footer-bottom .navbar-nav>li.active>a:hover, .footer-bottom .navbar-nav>li.active>a, .footer-bottom .navbar-nav>li.active>a:focus {background: none; color: #fff; border-top:2px solid #992022}


/*CHURCH PAGE*/
.church-page {display: flex;}
.church-page .fields-container { width: 25%; padding-left: 15px; display: flex; flex-direction: column; order: 2; margin-bottom: 0}
.church-page .fields-container+div { width: 75%; order: 1}
.church-page .fields-container .church-logo {margin-bottom: 10px;}
.church-page .fields-container .church-logo img{max-width: 100%; height: auto;}
.church-page .fields-container .welcome-messege { font-size: 11px; color: #6d6d6d; }
.church-page .fields-container .church-name { font-size: 18px; color: #b02a2d; margin-bottom: 5px}

.church-page .fields-container .church-address {color: #394872; display: flex; align-items: center; }
.church-page .fields-container .church-address:before {content: "\e901"; display: block; font-family: 'chuchesaid'; margin-right: 10px;}
.church-page .fields-container .church-phone {color: #394872; margin-bottom: 10px; display: flex; align-items: center;}
.church-page .fields-container .church-phone:before {content: "\e900"; display: block; font-family: 'chuchesaid'; margin-right: 10px;}


/*CHURCHES CATALOG MODULE*/
.middle-left .ns2-row-inner {display: flex; flex-wrap: wrap;}
.middle-left .ns2-row-inner .ns2-column, .middle-left .ns2-row-inner .ns2-column>div {display: flex; align-items: stretch}
.middle-left .ns2-inner {text-align: center; padding: 5px; box-shadow: inset 0 0 0 1px  rgba(0,0,0,0.1)}
.middle-left .ns2-inner:hover {box-shadow: inset 0 0 0 1px  rgba(0,0,0,0.2)}
.middle-left .ns2-inner .ns2-title a {font-size: 12px; color: #283047; padding: 0px 5px; display: block }
.middle-left .ns2-inner:hover .ns2-title a, .middle-left .ns2-inner:focus .ns2-title a {color: #b02a2c; text-decoration: none }
div.nssp2-default .ns2-art-controllers, div.nssp2-default .ns2-links-controllers {float: none; display: flex; justify-content: center; margin-top: 10px}
div.nssp2-default .ns2-art-pagination span { background: rgba(0,0,0,0.10); border-radius: 50%; width: 8px; height: 8px; border: none}
div.nssp2-default .ns2-art-pagination span.active { background: #b02a2c}

/*SIGN UP FORM*/
.sign-up-form {background: #f4f4f6}
.sign-up-form .rsform-block { padding: 10px 30px; margin: 0}
.sign-up-form .control-label {font-weight: normal; color: #4b546e}
.form-control {
   
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
   border: 1px solid #b9becd;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
.form-control:focus {
    border-color: #8b94ad;
    outline: 0;
    -webkit-box-shadow: 0 0 12px rgba(40,48,71,.2);
    box-shadow: 0 0 12px rgba(40,48,71,.2);
}
.sign-up-form .formRed {padding: 15px 30px; background: #b02a2c; color: #fff; margin: 0; font-weight: normal}
.sign-up-form .formRed:before {content: "\e902";  font-family: 'chuchesaid'; padding-right: 10px}
.sign-up-form .formError {color: #b02a2c;}
.sign-up-form  .rsform-block-submit {display: flex; justify-content: center}
.sign-up-form .rsform-submit-button { background: #35446e!important;}
.sign-up-form .rsform-submit-button:hover, .sign-up-form .rsform-submit-button:focus  { background: #283047!important;}
.sign-up-form .rsform-block-name, .sign-up-form .rsform-block-email{background: #d5d8e2}
.sign-up-form .rsform-block-name { padding: 30px 30px 5px 30px; margin: 0 }
.sign-up-form .rsform-block-email {padding: 5px 30px 30px 30px; margin: 0}
.sign-up-form .rsform-block-church-info {padding: 30px 0 0 0; font-size: 24px; text-align: center; color: #283047;}
.sign-up-form>h2 {background: #283047; text-align: center; margin: 0; padding: 15px 30px; color: #fff;}
.rsform-submit-button {margin: 0 auto!important; display: block!important;  background: #35446e!important; margin-top: 15px!important}
.rsform-submit-button:hover, .rsform-submit-button:focus {background: #283047!important;}
.sign-up-form .rsform-block-recapcha .control-label {display: none}
.sign-up-form .rsform-block-recapcha .formControls{display: flex;justify-content: center}
/*Medium*/
@media (min-width: 992px) and (max-width: 1199px) {
/*HEADER*/
/*navbar*/
.header-navbar .navbar-nav>li>a {font-size: 1.2rem; padding: 16px 16px;}
.header-navbar .navbar-nav>li>a:hover, .header-navbar .navbar-nav>li>a:focus { background: #2d3b61; color: #fff;}
/*CHURCH PAGE*/
.church-page .fields-container .welcome-messege { font-size: 10px;}
.church-page .fields-container .church-name { font-size: 14px; margin-bottom: 5px}
.church-page .fields-container .church-phone {margin-bottom: 5px; }
.church-page .fields-container .church-phone, .church-page .fields-container .church-address {font-size: 12px} 	
/*CHURCHES CATALOG MODULE*/
.middle-left .ns2-inner .ns2-title a {font-size: 10px; padding: 0 5px; }

    
}

/*Small*/
@media (min-width: 768px) and (max-width: 991px) {
/*HEADER*/
/*navbar*/
.header-navbar .navbar-nav>li>a {font-size: 1.2rem; padding: 16px 12px;}
    .header-navbar .navbar-nav>li>a>img {display: none;}
.header-navbar .navbar-nav>li>a:hover, .header-navbar .navbar-nav>li>a:focus { background: #2d3b61; color: #fff;}
/*CHURCH PAGE*/
.church-page {display: flex; flex-wrap: wrap}
.church-page .fields-container { width: 100%; padding-left: 0; display: block; order: 1; background: rgba(0,0,0,0.05); padding: 15px; margin-bottom: 15px  }
.church-page .fields-container+div { width: 100%; order: 2}
.church-page .fields-container .church-logo {margin-bottom: 0px; float: left; width: 20%; margin-right: 15px}

/*CHURCHES CATALOG MODULE*/
.middle-left .ns2-inner .ns2-title a {font-size: 9px; padding: 8px 5px; font-weight: normal; line-height: 1.5;}

}

/*Extrasmall*/
@media (max-width: 767px) {
/*HEADER*/
    .header-top {margin-bottom: 0px;}
/*navbar*/
.header .navbar-toggle { position: absolute; margin: auto; right: 10px; left:auto; float: right; z-index: 5000}
    .header  .moduletable_menu  {margin-top: 15px; }
/*header-right*/
    .header-right {margin-top: 15px;}
    .header-right .moduletable {width: 100%}
    .header-right .moduletable .btn-add-ministry {width:100%; text-align: center;}
    
/*TOP*/
/*top menu*/
.top-menu {margin-bottom: 30px;}
.top-menu .nav {background: #b02a2c; width:100%}

.top-menu .nav>li>a {color: #fff;
    height: 100%;
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;}   
.top-menu .nav>li>a>.image-title {display: none;}

.top-menu .nav>li>a>img {margin-right: 0px; height: 36px; width: auto}
.top-menu .nav>li>a:hover, .top-menu .nav>li>a:focus {color: #fff; background: #992022; }
.top-menu .nav>li.active>a, .top-menu .nav>li.active>a:hover, .top-menu .nav>li.active>a:focus {color: #fff; background: #283047}
.top-menu .nav {display: flex; justify-content: center; flex-wrap: nowrap}
.top-menu .nav>li {width: auto; flex-shrink: 1; flex-grow: 1 }
 /*BOTTOM*/
.bottom-container {display: flex; width: 100%; align-items: stretch; flex-wrap: wrap}
.bottom-left>div {padding: 30px; background: #283047; color: #fff;; height: 100%; display: flex; flex-wrap: wrap; align-content: center}
.bottom-right>div {padding: 15px; background: #fff;}
.bottom-right .ns2-title, .bottom-right .ns2-title>a {font-size: 1.6rem; font-weight: normal; color: #283047}
.bottom-right .ns2-title>a:hover {color: #b02a2c; text-decoration: none;}

.bottom-right .ns2-created {background: #b02a2c; color: #fff; padding: 5px 8px; display: inline-block; margin-bottom: 10px; font-size: 1.2rem;}
.bottom-right .ns2-introtext {font-size: 1.2rem; color:#6d6d6d;}
.bottom-right .ns2-image {width: 100%; height: auto;}
.bottom-left>div, .bottom-right>div {height: 100%}
.bottom-left, .bottom-right {margin-bottom: 30px;}
    .bottom-right .ns2-column {width: 100%!important;}
    
/*FOOTER*/
.footer { background: #283047; align-self: flex-end; }
.footer-container { display: flex; flex-wrap: wrap; width: 100%}
.footer-top {display:flex; flex-wrap: wrap; padding: 15px 0}
.footer-copyright {color: #fff; font-size: 1.2rem;}
.footer-social { color: #fff; font-size: 1.2rem; display:flex; margin-top: 30px}
.cw-social-mod-icon-ar { text-align: center;}
.footer-copyright .media {}
.footer-copyright .media>.media-left {padding-right: 15px;}
.footer-copyright .media>.media-body {padding-left: 15px; border-left:1px solid rgba(255,255,255,0.12); color: #6f7385}
.footer-social>.moduletable {align-self: center; width: 100%; }
.footer-bottom {background: rgba(0,0,0,0.12)}
.footer-bottom .navbar-nav {display: flex; width: 100%; flex-wrap: wrap; justify-content: space-around; padding: 15px}
    .footer-bottom .navbar-nav>li {display: block; width: 50%}
.footer-bottom .navbar-nav>li>a>img { display: none}
.footer-bottom .navbar-nav>li>a {color: #5a688d; font-size: 1.2rem; border-top:none;}
.footer-bottom .navbar-nav>li>a:hover, .footer-bottom .navbar-nav>li>a:focus {background: #b02a2c; color: #fff;}
.footer-bottom .navbar-nav>li.active>a:hover, .footer-bottom .navbar-nav>li.active>a, .footer-bottom .navbar-nav>li.active>a:focus {background:#b02a2c; color: #fff; border-top:none}
/*CHURCH PAGE*/
.church-page {display: flex; flex-wrap: wrap}
.church-page .fields-container { width: 100%; padding-left: 0; display: block; order: 2; background: rgba(0,0,0,0.05); padding: 15px; margin-top: 15px  }
.church-page .fields-container+div { width: 100%; order: 1}
.church-page .fields-container .church-logo {margin-bottom: 0px; float: left; width: 20%; margin-right: 15px}	


.church-page .fields-container .church-name { font-size: 18px; color: #b02a2d; margin-bottom: 5px}

.church-page .fields-container .church-address { width: 100%; margin-top: 15px; }

.church-page .fields-container .church-phone {width: 100%}	
.church-page .fields-container .welcome-messege { width: 100%; }
	/*CHURCHES CATALOG MODULE*/

	.middle-left .ns2-row-inner {display: flex; flex-direction: column;}
	.middle-left .ns2-row-inner .ns2-column, .middle-left .ns2-row-inner .ns2-column>div {width: 100%}
	.middle-left .ns2-row-inner .ns2-column .ns2-inner {display: flex; width: 100%; align-items: center }
	.middle-left .ns2-row-inner .ns2-column .ns2-inner .ns2-image {width: 80px; min-width: 80px }
	.middle-left .ns2-inner .ns2-title a {font-size: 14px; text-align: left; padding: 5px 5px 5px 15px; line-height: 1.5; }
}



/*Extarasmall Landscape*/

@media (max-device-width: 767px) and (orientation: landscape) {
    
    
}



